org.eclipse.mat.ui.snapshot.panes

## Class DominatorPane

- java.lang.Object
- - org.eclipse.mat.ui.editor.AbstractEditorPane
  - - org.eclipse.mat.ui.internal.panes.QueryResultPane
    - - org.eclipse.mat.ui.snapshot.panes.DominatorPane

    public class DominatorPane
    extends QueryResultPane

### Constructor Summary

Constructors
Constructor and Description
`DominatorPane()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `contributeToToolBar(IToolBarManager manager)`
`void` `initWithArgument(Object argument)`

### Methods inherited from class org.eclipse.mat.ui.internal.panes.QueryResultPane

`addSelectionChangedListener, createPartControl, getSelection, getSrcQueryResult, getTitle, getTitleImage, removeSelectionChangedListener, setFocus, setSelection`

### Methods inherited from class org.eclipse.mat.ui.editor.AbstractEditorPane

`addPropertyListener, dispose, doSave, doSaveAs, getAdapter, getEditor, getEditorInput, getEditorSite, getPaneId, getPaneState, getParentPane, getQueryContext, getSite, getTitleToolTip, init, isDirty, isSaveAsAllowed, isSaveOnCloseNeeded, removePropertyListener, setPaneState`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DominatorPane

    public DominatorPane()

### Method Detail

#### initWithArgument

    public void initWithArgument(Object argument)

Overrides:
  `initWithArgument` in class `QueryResultPane`

#### contributeToToolBar

    public void contributeToToolBar(IToolBarManager manager)

Overrides:
  `contributeToToolBar` in class `QueryResultPane`